#content-wrapper {
  max-width: 1120px;
  display: grid;
  gap: 5%;
  grid-template-columns: 1fr 1.79fr;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 751px) {
  #content-wrapper {
    display: block;
    padding: 0;
    width: 95%;
  }

  #content-wrapper.ver-gx {
    margin-top: calc(3.7rem + 28px);
  }
}

@media (max-width: 751px) {
  #content-wrapper section {
    margin: 2rem 0;
  }
}

#content-wrapper section.content-aside {
  font-size: 16px;
}

#content-wrapper section.content-aside h1 {
  font-weight: bold;
  color: #333;
  font-size: 22px;
  line-height: normal;
}

#content-wrapper section.content-aside ul.highlight {
  margin: 1em 0 1.5em;
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em 0.5em;
}

#content-wrapper section.content-aside ul.highlight li {
  color: #dd2221;
  border: 1px solid #dd2221;
  border-radius: 0.5em;
  font-size: 18px;
  padding: 0 0.5em;
  font-weight: bold;
}

#content-wrapper section.content-aside div.main-img {
  margin: 1.5em 0;
}

#content-wrapper.download {
  width: 87.2%;
}

#content-wrapper.download section.content-aside {
  font-size: 14px;
  line-height: 1.78;
}

#content-wrapper.download section.content-aside h1 {
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0.72px;
  color: #1b1b1b;
}

#content-wrapper.download section.content-aside .slider-container {
  margin-bottom: 56px;
  position: relative;
}

#content-wrapper.download section.content-aside .slider-container .slick-list {
  padding: 0 !important;
}

#content-wrapper.download section.content-aside .slider-container .item {
  width: 87.2vw;
  margin-inline: 6.4vw;
}

#content-wrapper.download section.content-aside .slider-container .button {
  width: 30px;
  position: absolute;
  top: 50%;
  z-index: 1;
  cursor: pointer;
}

#content-wrapper.download section.content-aside .slider-container .button-prev {
  left: 0;
  transform: translate(-50%, -50%) rotateZ(180deg);
}

#content-wrapper.download section.content-aside .slider-container .button-next {
  right: 0;
  transform: translate(50%, -50%);
}

#content-wrapper.download section.content-aside .slider-container .slick-dots {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  position: absolute;
  top: 54vw;
  left: 50%;
  transform: translateX(-50%);
}

#content-wrapper.download section.content-aside .slider-container .slick-dots li {
  display: flex;
  align-items: center;
}

#content-wrapper.download section.content-aside .slider-container .slick-dots li button {
  font-size: 0;
  background-color: #969696;
  border: none;
  border-radius: 4px 0;
  width: 40px;
  height: 5px;
  padding: 0;
}

#content-wrapper.download section.content-aside .slider-container .slick-dots li.slick-active button {
  background-color: #0b8871;
}

#content-wrapper.download section.content-main {
  margin-top: 7.4rem;
}

@media (min-width: 751px) {
  #content-wrapper.download {
    grid-template-columns: 35% 60%;
    width: auto;
    margin-top: 50px;
  }

  #content-wrapper.download section.content-aside {
    font-size: 16px;
    line-height: normal;
  }

  #content-wrapper.download section.content-aside h1 {
    font-size: 22px;
    line-height: normal;
    color: #333;
  }

  #content-wrapper.download section.content-aside .slider-container .item {
    width: clamp(250px, -20.5365853659px + 35.9756097561vw, 368px);
    margin-inline: clamp(15px, 3.5365853659px + 1.5243902439vw, 20px);
  }

  #content-wrapper.download section.content-aside .slider-container .button {
    width: clamp(30px, 7.0731707317px + 3.0487804878vw, 40px);
  }

  #content-wrapper.download section.content-aside .slider-container .slick-dots {
    top: clamp(160px, 4.0975609756px + 20.7317073171vw, 228px);
  }

  #content-wrapper.download section.content-main {
    margin-top: 0;
  }
}

/*# sourceMappingURL=template.css.map */

.content-main-addContainer .pc {
  display: block;
}

.content-main-addContainer .sp {
  display: none;
}

.content-main-addContainer .inline{
  display: inline !important;
}


.content-main-addContainer-ttl {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 2px solid #D9D9D9;
  margin-bottom: 28px;
}

.content-main-addContainer-text {
  margin-bottom: 28px;
  font-size: 16px;
}

.content-main-addContainer-text .text-black {
  font-weight: bold;
}

.content-main-addContainer-text a {
  color: #1B7C3B;
  text-decoration: underline;
  font-weight: bold;
}

.content-main-addContainer-text .text-red {
  font-weight: bold;
  color: #D31638;
}

@media (max-width: 751px) {

  .content-main-addContainer .pc {
    display: none;
  }

  .content-main-addContainer .sp {
    display: block;
  }

  .content-main-addContainer-ttl {
    font-size: 20px;
    margin-bottom: 14px;
  }

  .content-main-addContainer-text {
    margin-bottom: 14px;
    font-size: 14px;
}

.content-main-addContainer .inline {
    display: none !important;
}
}